Skip Navigation
موارد مفيدة

Empathy متوافق مع WPML. تم اختبار هذا القالب بعناية، ويمكنك استخدامه في إنشاء مواقع متعددة اللغات بدون مواجهة مشكلات.

Empathy

– المطور: Pixel Wars

الإصدار 1.3.4

آخر اختبار في: فبراير 9, 2018

A vCard WordPress Theme

المشكلات المعروفة

في الوقت الحالي، لا توجد مشاكل توافق لم يتم حلها بين هذا القالب وWPML. ابحث في جميع المشكلات المعروفة.